version: "3"
services:
  poky:
    image: crops/poky
    volumes:
      - ".:/yocto"
    working_dir: /yocto
    command: bash -c "ping magni"
    # command: bash -c "source /yocto/poky/oe-init-build-env /yocto/build && bitbake core-image-full-cmdline"
